## r-cran-afex 0.15

=== DESCRIPTION ===
Package: afex
Type: Package
Title: Analysis of Factorial Experiments
Depends: R (>= 3.0.0), lme4 (>= 1.0.5), reshape2, lsmeans (>= 2.17)
Suggests: ascii, xtable, parallel, plyr, optimx, nloptr, knitr,
        lattice, multcomp, testthat, mlmRev, dplyr
Imports: stringr, coin, Matrix, pbkrtest (>= 0.3-6), car, stats, utils,
        methods
Description: Provides convenience functions for analyzing factorial experiments using ANOVA or mixed models. aov_ez(),
              aov_car(), and aov_4() allow specification of between, within (i.e., repeated-measures), or mixed between-within
              (i.e., split-plot) ANOVAs for data in long format (i.e., one observation per row), potentially aggregating
              multiple observations per individual and cell of the design. mixed() fits mixed models using lme4::lmer() and
              computes p-values for all fixed effects using either Kenward-Roger approximation for degrees of freedom (LMM
              only), parametric bootstrap (LMMs and GLMMs), or likelihood ratio tests (LMMs and GLMMs). afex uses type 3 sums
              of squares as default (imitating commercial statistical software).
URL: https://github.com/singmann/afex
License: GPL (>= 3)
Encoding: UTF-8
VignetteBuilder: knitr
Authors@R: c(person(given="Henrik", family="Singmann", role=c("aut", "cre"), email="singmann+afex@gmail.com"),
              person(given="Ben", family="Bolker", role=c("aut")), person(given="Jake", family="Westfall", role=c("aut")),
              person(given="Søren", family="Højsgaard", role=c("ctb")), person(given="John", family="Fox", role=c("ctb")),
              person(given="Michael A.", family="Lawrence", role=c("ctb")), person(given="Ulf", family="Mertens",
              role=c("ctb")), person(given="Frederik", family="Aust", role=c("ctb")) )
Version: 0.15-2
Date: 2015-10-24
NeedsCompilation: no
Packaged: 2015-10-24 21:30:01 UTC; henrik
Author: Henrik Singmann [aut, cre],
  Ben Bolker [aut],
  Jake Westfall [aut],
  Søren Højsgaard [ctb],
  John Fox [ctb],
  Michael A. Lawrence [ctb],
  Ulf Mertens [ctb],
  Frederik Aust [ctb]
Maintainer: Henrik Singmann <singmann+afex@gmail.com>
Repository: CRAN
Date/Publication: 2015-10-25 00:22:33
