## r-cran-afex 0.15-2

=== debian/changelog ===
r-cran-afex (0.15-2-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Sat, 19 Dec 2015 14:34:55 +1100

r-cran-afex (0.14-2-1) unstable; urgency=low

  * Initial release. (Closes: #797819)

 -- Jonathon Love <jon@thon.cc>  Sun, 30 Aug 2015 23:15:02 +0200
