=== debian/control ===
Source: r-cran-afex
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-lme4 (>= 1.0.5),
               r-cran-reshape2,
               r-cran-lsmeans (>= 2.17),
               r-cran-stringr,
               r-cran-coin,
               r-cran-matrix,
               r-cran-pbkrtest,
               r-cran-car
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-afex.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-afex.git
Homepage: https://github.com/singmann/afex

Package: r-cran-afex
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         r-base,
         r-cran-lme4 (>= 1.0.5),
         r-cran-reshape2,
         r-cran-lsmeans (>= 2.17),
         r-cran-stringr,
         r-cran-coin,
         r-cran-matrix,
         r-cran-pbkrtest,
         r-cran-car
Description: GNU R package for analyzing factorial experiments using ANOVA or mixed models
 The r-cran-afex package is a GNU R package providing convenience
 functions for analyzing factorial experiments using ANOVA or mixed
 models. aov_ez(), aov_car(), and aov_4() allow specification of between,
 within (i.e., repeated- measures), or mixed between-within (i.e., split-
 plot) ANOVAs for data in long format (i.e., one observation per row),
 potentially aggregating multiple observations per individual and cell of
 the design. mixed() fits mixed models using lme4::lmer() and computes
 p-values for all fixed effects using either Kenward-Roger approximation
 for degrees of freedom (LMM only), parametric bootstrap (LMMs and
 GLMMs), or likelihood ratio tests (LMMs and GLMMs). afex uses type 3
 sums of squares as default (imitating commercial statistical software).
