=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/afex_([\d\.-]*).tar.gz
