## r-cran-afex 0.16

=== DESCRIPTION ===
Package: afex
Type: Package
Title: Analysis of Factorial Experiments
Depends: R (>= 3.1.0), lme4 (>= 1.1-8), reshape2, lsmeans (>= 2.17)
Suggests: ascii, xtable, parallel, plyr, optimx, nloptr, knitr,
        lattice, multcomp, testthat, mlmRev, dplyr
Imports: stringr, coin, Matrix (>= 1.1.1), pbkrtest (>= 0.4-1), car,
        stats, utils, methods
Description: Provides convenience functions for analyzing factorial
    experiments using ANOVA or mixed models. aov_ez(), aov_car(), and aov_4() allow
    specification of between, within (i.e., repeated-measures), or mixed between-
    within (i.e., split-plot) ANOVAs for data in long format (i.e., one observation
    per row), potentially aggregating multiple observations per individual and
    cell of the design. mixed() fits mixed models using lme4::lmer() and computes
    p-values for all fixed effects using either Kenward-Roger approximation for
    degrees of freedom (LMM only), parametric bootstrap (LMMs and GLMMs), or
    likelihood ratio tests (LMMs and GLMMs). afex uses type 3 sums of squares as
    default (imitating commercial statistical software).
URL: https://github.com/singmann/afex
License: GPL (>= 3)
Encoding: UTF-8
VignetteBuilder: knitr
Authors@R: c(person(given="Henrik", family="Singmann", role=c("aut", "cre"), email="singmann+afex@gmail.com"), person(given="Ben", family="Bolker",
                  role=c("aut")), person(given="Jake", family="Westfall", role=c("aut")), person(given="Frederik", family="Aust", role=c("aut")),
                  person(given="Søren", family="Højsgaard", role=c("ctb")), person(given="John", family="Fox", role=c("ctb")), person(given="Michael A.",
                  family="Lawrence", role=c("ctb")), person(given="Ulf", family="Mertens", role=c("ctb")) )
Version: 0.16-1
Date: 2016-04-04
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-04-03 22:10:13 UTC; henrik
Author: Henrik Singmann [aut, cre],
  Ben Bolker [aut],
  Jake Westfall [aut],
  Frederik Aust [aut],
  Søren Højsgaard [ctb],
  John Fox [ctb],
  Michael A. Lawrence [ctb],
  Ulf Mertens [ctb]
Maintainer: Henrik Singmann <singmann+afex@gmail.com>
Repository: CRAN
Date/Publication: 2016-04-04 01:11:31
