## r-cran-afex 0.16-1

=== debian/changelog ===
r-cran-afex (0.16-1-1) unstable; urgency=low

  [ Jonathon Love ]
  * New upstream release

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Fix autopkgtest

 -- Jonathon Love <jon@thon.cc>  Thu, 21 Apr 2016 14:50:49 +1000
