=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
                r-base-dev,
                r-cran-lme4 (>= 1.0.5),
                r-cran-reshape2,
-               r-cran-lsmeans (>= 2.17),
+               r-cran-lsmeans,
                r-cran-stringr,
                r-cran-coin,
                r-cran-matrix,
                r-cran-pbkrtest,
                r-cran-car
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-afex.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-afex.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-afex.git
 Homepage: https://github.com/singmann/afex
 
 Package: r-cran-afex
@@ -26,7 +26,7 @@
          r-base,
          r-cran-lme4 (>= 1.0.5),
          r-cran-reshape2,
-         r-cran-lsmeans (>= 2.17),
+         r-cran-lsmeans,
          r-cran-stringr,
          r-cran-coin,
          r-cran-matrix,
