## r-cran-afex 0.18-0

=== debian/changelog ===
r-cran-afex (0.18-0-2) unstable; urgency=medium

  * Team upload.
  * Add missing r-cran-foreign test dependency.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 10 Nov 2017 10:36:05 +0100

r-cran-afex (0.18-0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
    Closes: #800891
  * Use dh-r
  * Add r-cran-dplyr, r-cran-mlmrev to test dependencies
  * debhelper 10
  * Canonical CRAN homepage
  * Standards-Version: 4.1.1 (no changes needed)
  * d/watch: version=4
  * Build-Depends: r-cran-lmertest, r-cran-foreign
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 19:37:24 +0200
