=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-cran-lme4 (>= 1.0.5),
                r-cran-reshape2,
@@ -13,25 +13,21 @@
                r-cran-coin,
                r-cran-matrix,
                r-cran-pbkrtest,
-               r-cran-car
-Standards-Version: 3.9.8
+               r-cran-car,
+               r-cran-lmertest,
+               r-cran-foreign
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-afex.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-afex.git
-Homepage: https://github.com/singmann/afex
+Homepage: https://cran.r-project.org/package=afex
 
 Package: r-cran-afex
 Architecture: any
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-base,
-         r-cran-lme4 (>= 1.0.5),
-         r-cran-reshape2,
-         r-cran-lsmeans,
-         r-cran-stringr,
-         r-cran-coin,
-         r-cran-matrix,
-         r-cran-pbkrtest,
-         r-cran-car
+         ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package for analyzing factorial experiments using ANOVA or mixed models
  The r-cran-afex package is a GNU R package providing convenience
  functions for analyzing factorial experiments using ANOVA or mixed
