=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-dplyr, r-cran-mlmrev, r-cran-foreign
Restrictions: allow-stderr
