=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/afex_([\d\.-]*).tar.gz
