## r-cran-afex 0.19-1

=== debian/changelog ===
r-cran-afex (0.19-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-emmeans

 -- Andreas Tille <tille@debian.org>  Thu, 08 Mar 2018 07:43:54 +0100
