=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-lme4 (>= 1.0.5),
@@ -15,8 +15,9 @@
                r-cran-pbkrtest,
                r-cran-car,
                r-cran-lmertest,
-               r-cran-foreign
-Standards-Version: 4.1.1
+               r-cran-foreign,
+               r-cran-emmeans
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-afex.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex
