## r-cran-afex 0.20

=== DESCRIPTION ===
Package: afex
Type: Package
Title: Analysis of Factorial Experiments
Depends: R (>= 3.1.0), lme4 (>= 1.1-8), emmeans
Suggests: xtable, parallel, plyr, optimx, nloptr, knitr, rmarkdown,
        R.rsp, lattice, latticeExtra, multcomp, testthat, mlmRev,
        dplyr, tidyr, dfoptim, Matrix, psych, ggplot2, MEMSS, effects,
        carData
Imports: stringr, coin, pbkrtest (>= 0.4-1), lmerTest, car, reshape2,
        stats, methods
Description: Convenience functions for analyzing factorial
       experiments using ANOVA or mixed models. aov_ez(),
       aov_car(), and aov_4() allow specification of between,
       within (i.e., repeated-measures), or mixed between-within
       (i.e., split-plot) ANOVAs for data in long format (i.e.,
       one observation per row), aggregating multiple observations
       per individual and cell of the design. mixed() fits mixed
       models using lme4::lmer() and computes p-values for all
       fixed effects using either Kenward-Roger or Satterthwaite
       approximation for degrees of freedom (LMM only), parametric
       bootstrap (LMMs and GLMMs), or likelihood ratio tests (LMMs
       and GLMMs). afex uses type 3 sums of squares as default
       (imitating commercial statistical software).
URL: http://afex.singmann.science/, https://github.com/singmann/afex
BugReports: https://github.com/singmann/afex/issues
License: GPL (>= 2)
Encoding: UTF-8
VignetteBuilder: knitr, R.rsp
Authors@R: c(person(given="Henrik", family="Singmann",
       role=c("aut", "cre"), email="singmann+afex@gmail.com",
       comment=c(ORCID="0000-0002-4842-3657")),
       person(given="Ben", family="Bolker", role=c("aut")),
       person(given="Jake", family="Westfall", role=c("aut")),
       person(given="Frederik", family="Aust", role=c("aut"),
       comment = c(ORCID = "0000-0003-4900-788X")),
       person(given="Søren", family="Højsgaard", role=c("ctb")),
       person(given="John", family="Fox", role=c("ctb")),
       person(given="Michael A.", family="Lawrence",
       role=c("ctb")), person(given="Ulf", family="Mertens",
       role=c("ctb")), person(given="Jonathon", family="Love",
       role=c("ctb")), person(given="Russell", family="Lenth",
       role=c("ctb")), person(given="Rune", family="Haubo Bojesen
       Christensen", role=c("ctb")) )
Version: 0.20-2
Date: 2018-04-03
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-04-03 09:16:37 UTC; henrik
Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
  Ben Bolker [aut],
  Jake Westfall [aut],
  Frederik Aust [aut] (<https://orcid.org/0000-0003-4900-788X>),
  Søren Højsgaard [ctb],
  John Fox [ctb],
  Michael A. Lawrence [ctb],
  Ulf Mertens [ctb],
  Jonathon Love [ctb],
  Russell Lenth [ctb],
  Rune Haubo Bojesen Christensen [ctb]
Maintainer: Henrik Singmann <singmann+afex@gmail.com>
Repository: CRAN
Date/Publication: 2018-04-04 12:40:23 UTC
