## r-cran-afex 0.20-2

=== debian/changelog ===
r-cran-afex (0.20-2-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 02 Jun 2018 06:18:04 +0000

r-cran-afex (0.20-2-1ubuntu1) cosmic; urgency=medium

  * Skip tests test-emmeans-interface.R and test-mixed-effects.R
    which now require r-cran-memss (not packaged in Debian)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 15 May 2018 15:25:55 +0000

r-cran-afex (0.20-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 10:22:07 +0200
