=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-afex
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
@@ -18,8 +19,8 @@
                r-cran-foreign,
                r-cran-emmeans
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-afex.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-afex.git
+Vcs-Browser: https://salsa.debian.org/science-team/r-cran-afex
+Vcs-Git: https://salsa.debian.org/science-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex
 
 Package: r-cran-afex
