## r-cran-afex 0.22-1

=== debian/changelog ===
r-cran-afex (0.22-1-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest (Closes: #909814)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 30 Nov 2018 21:43:02 +0100

r-cran-afex (0.22-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 22:28:34 +0200

r-cran-afex (0.21-2-2) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * Switch Architecture to all from any.

  [ Andreas Tille ]
  * Remove all those tests requiring pure data package MEMSS
    Closes: #898441
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 11:05:32 +0200

r-cran-afex (0.21-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jun 2018 08:51:08 +0200

r-cran-afex (0.20-2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 11:58:57 +0200
