=== debian/control ===
--- 
+++ 
@@ -1,32 +1,25 @@
 Source: r-cran-afex
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-lme4 (>= 1.0.5),
-               r-cran-reshape2,
-               r-cran-lsmeans,
-               r-cran-stringr,
-               r-cran-coin,
-               r-cran-matrix,
+               r-cran-lme4 (>= 1.1-8),
                r-cran-pbkrtest,
+               r-cran-lmertest,
                r-cran-car,
-               r-cran-lmertest,
-               r-cran-foreign,
-               r-cran-emmeans
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/science-team/r-cran-afex
-Vcs-Git: https://salsa.debian.org/science-team/r-cran-afex.git
+               r-cran-reshape2
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex
 
 Package: r-cran-afex
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
