## r-cran-afex 0.24-1

=== debian/changelog ===
r-cran-afex (0.24-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Test-Depends: r-cran-ggbeeswarm

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 15:27:42 +0200
