=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-lme4 (>= 1.1-8),
+               r-cran-lme4,
                r-cran-pbkrtest,
                r-cran-lmertest,
                r-cran-car,
                r-cran-reshape2
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex
