## r-cran-afex 0.26

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: afex
 Type: Package
 Title: Analysis of Factorial Experiments
-Depends: R (>= 3.5.0), lme4 (>= 1.1-8)
-Suggests: emmeans (>= 1.1.2), coin, xtable, parallel, plyr, optimx,
+Depends: R (>= 3.1.0), lme4 (>= 1.1-8)
+Suggests: emmeans (>= 1.4), coin, xtable, parallel, plyr, optimx,
         nloptr, knitr, rmarkdown, R.rsp, lattice, latticeExtra,
         multcomp, testthat, mlmRev, dplyr, tidyr, dfoptim, Matrix,
-        psych, ggplot2, MEMSS, effects, carData, ggbeeswarm, nlme,
+        psychTools, ggplot2, MEMSS, effects, carData, ggbeeswarm, nlme,
         cowplot, jtools, ggpubr, ggpol, MASS, glmmTMB, brms, rstanarm
 Imports: pbkrtest (>= 0.4-1), lmerTest (>= 3.0-0), car, reshape2,
-        stats, methods
+        stats, methods, utils
 Description: Convenience functions for analyzing factorial experiments using ANOVA or
          mixed models. aov_ez(), aov_car(), and aov_4() allow specification of
          between, within (i.e., repeated-measures), or mixed (i.e., split-plot) 
@@ -27,7 +27,7 @@
 Encoding: UTF-8
 VignetteBuilder: knitr, R.rsp
 Authors@R: c(person(given="Henrik", family="Singmann", role=c("aut", "cre"),
-          email="singmann+afex@gmail.com", comment=c(ORCID="0000-0002-4842-3657")),
+          email="singmann@gmail.com", comment=c(ORCID="0000-0002-4842-3657")),
          person(given="Ben", family="Bolker", role=c("aut")), 
          person(given="Jake",family="Westfall", role=c("aut")), 
          person(given="Frederik", family="Aust", role=c("aut"), 
@@ -40,10 +40,11 @@
          person(given="Jonathon", family="Love", role=c("ctb")), 
          person(given="Russell", family="Lenth", role=c("ctb")), 
          person(given="Rune", family="Haubo Bojesen Christensen", role=c("ctb")))
-Version: 0.24-1
-RoxygenNote: 6.1.1
+Version: 0.26-0
+RoxygenNote: 7.0.2
+LazyData: true
 NeedsCompilation: no
-Packaged: 2019-07-03 11:04:59 UTC; henrik
+Packaged: 2020-01-15 21:03:10 UTC; henrik
 Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
   Ben Bolker [aut],
   Jake Westfall [aut],
@@ -56,6 +57,6 @@
   Jonathon Love [ctb],
   Russell Lenth [ctb],
   Rune Haubo Bojesen Christensen [ctb]
-Maintainer: Henrik Singmann <singmann+afex@gmail.com>
+Maintainer: Henrik Singmann <singmann@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-07-03 12:10:13 UTC
+Date/Publication: 2020-01-16 05:40:03 UTC
