## r-cran-afex 0.26-0

=== debian/changelog ===
r-cran-afex (0.26-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2020 21:34:35 +0100

r-cran-afex (0.25-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Drop those part of autopkgpatch that are excluding r-cran-ggbeeswarm

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 13:30:03 +0200
