=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-lme4,
@@ -12,7 +12,7 @@
                r-cran-lmertest,
                r-cran-car,
                r-cran-reshape2
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex
