=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-dplyr, r-cran-mlmrev, r-cran-foreign, r-cran-emmeans, r-cran-ggbeeswarm
Restrictions: allow-stderr
