=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-afex
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -12,10 +13,11 @@
                r-cran-lmertest,
                r-cran-car,
                r-cran-reshape2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex
+Rules-Requires-Root: no
 
 Package: r-cran-afex
 Architecture: all
