## r-cran-afex 0.28

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: afex
 Type: Package
 Title: Analysis of Factorial Experiments
-Depends: R (>= 3.1.0), lme4 (>= 1.1-8)
+Depends: R (>= 3.5.0), lme4 (>= 1.1-8)
 Suggests: emmeans (>= 1.4), coin, xtable, parallel, plyr, optimx,
         nloptr, knitr, rmarkdown, R.rsp, lattice, latticeExtra,
         multcomp, testthat, mlmRev, dplyr, tidyr, dfoptim, Matrix,
         psychTools, ggplot2, MEMSS, effects, carData, ggbeeswarm, nlme,
-        cowplot, jtools, ggpubr, ggpol, MASS, glmmTMB, brms, rstanarm
+        cowplot, jtools, ggpubr, ggpol, MASS, glmmTMB, brms, rstanarm,
+        statmod, ggResidpanel
 Imports: pbkrtest (>= 0.4-1), lmerTest (>= 3.0-0), car, reshape2,
         stats, methods, utils
 Description: Convenience functions for analyzing factorial experiments using ANOVA or
@@ -40,11 +41,11 @@
          person(given="Jonathon", family="Love", role=c("ctb")), 
          person(given="Russell", family="Lenth", role=c("ctb")), 
          person(given="Rune", family="Haubo Bojesen Christensen", role=c("ctb")))
-Version: 0.26-0
-RoxygenNote: 7.0.2
+Version: 0.28-1
+RoxygenNote: 7.1.1
 LazyData: true
 NeedsCompilation: no
-Packaged: 2020-01-15 21:03:10 UTC; henrik
+Packaged: 2021-01-12 09:20:00 UTC; henrik
 Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
   Ben Bolker [aut],
   Jake Westfall [aut],
@@ -59,4 +60,4 @@
   Rune Haubo Bojesen Christensen [ctb]
 Maintainer: Henrik Singmann <singmann@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-01-16 05:40:03 UTC
+Date/Publication: 2021-01-12 15:50:02 UTC
