## r-cran-afex 0.28-1

=== debian/changelog ===
r-cran-afex (0.28-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Ignore tests requiring MEMSS as long as r-cran-memss is not available
  * Test-Depends: r-cran-psychtools

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 08:49:17 +0100

r-cran-afex (0.28-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 08:36:00 +0200
