## r-cran-afex 1.0-1

=== debian/changelog ===
r-cran-afex (1.0-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Sep 2021 11:54:25 +0200
