## r-cran-afex 1.1-1

=== debian/changelog ===
r-cran-afex (1.1-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 May 2022 11:41:04 +0200

r-cran-afex (1.1-0-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 01 Apr 2022 22:50:14 +0200
