## r-cran-afex 1.2-0

=== debian/changelog ===
r-cran-afex (1.2-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 11:39:31 +0100
