=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-lmertest,
                r-cran-car,
                r-cran-reshape2
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex
