## r-cran-afex 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
         psychTools, ggplot2, MEMSS, effects, carData, ggbeeswarm, nlme,
         cowplot, jtools, ggpubr, ggpol, MASS, glmmTMB, brms, rstanarm,
         statmod, performance (>= 0.7.2), see (>= 0.6.4), ez,
-        ggResidpanel
+        ggResidpanel, grid, vdiffr
 Imports: pbkrtest (>= 0.4-1), lmerTest (>= 3.0-0), car, reshape2,
         stats, methods, utils
 Description: Convenience functions for analyzing factorial experiments using ANOVA or
@@ -42,11 +42,11 @@
          person(given="Jonathon", family="Love", role=c("ctb")), 
          person(given="Russell", family="Lenth", role=c("ctb")), 
          person(given="Rune", family="Haubo Bojesen Christensen", role=c("ctb")))
-Version: 1.2-1
-RoxygenNote: 7.2.1
+Version: 1.3-1
+RoxygenNote: 7.3.1
 LazyData: true
 NeedsCompilation: no
-Packaged: 2023-01-08 19:22:05 UTC; singm
+Packaged: 2024-02-25 13:36:03 UTC; singm
 Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
   Ben Bolker [aut],
   Jake Westfall [aut],
@@ -61,4 +61,4 @@
   Rune Haubo Bojesen Christensen [ctb]
 Maintainer: Henrik Singmann <singmann@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-09 08:40:11 UTC
+Date/Publication: 2024-02-25 14:40:02 UTC
