## r-cran-afex 1.3-0

=== debian/changelog ===
r-cran-afex (1.3-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2023 21:00:05 +0200
