## r-cran-afex 1.3-1

=== debian/changelog ===
r-cran-afex (1.3-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 04 Mar 2024 09:47:51 +0900
