## r-cran-afex 1.4-1

=== debian/changelog ===
r-cran-afex (1.4-1-3) unstable; urgency=medium

  * Team upload.
  * Also skip unsatifiable test dependencies for the autodep8 tests.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 09:02:55 +0100

r-cran-afex (1.4-1-2) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Replace Jonathon by myself as Uploader (Thank you Jonathon for your
    work on this package)

  [ Michael R. Crusoe ]
  * d/tests/control: skip if deps are not installable (like on 32-bit
    architectures.)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 14:52:34 +0100

r-cran-afex (1.4-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Sep 2024 08:26:22 +0900
