=== debian/control ===
--- 
+++ 
@@ -11,8 +11,12 @@
                r-cran-pbkrtest,
                r-cran-lmertest,
                r-cran-car,
-               r-cran-reshape2
-Standards-Version: 4.7.0
+               r-cran-reshape2,
+               r-cran-reformulas,
+               r-cran-rlang,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex
